#contents img {width: auto;max-width: 100%;}
#contents p.merpay-att {color: #cc0000;}
#contents .basic-table th {width: 20%;}
#contents p.btn {text-align: left;}
#contents p.btn>a{display: inline-block;line-height: 60px;font-size: 1.6rem;color: #fff;position: relative;padding: 0 55px;box-shadow: 0 0 4px 0 rgba(20,29,29,.05),0 12px 14px 0 rgba(20,29,29,.08);border-radius: 5px;-webkit-box-sizing: border-box;box-sizing: border-box;background: #2288ff;-webkit-transition: 0.3s ease-in-out;-moz-transition: 0.3s ease-in-out;-o-transition: 0.3s ease-in-out;transition: 0.3s ease-in-out;}
#contents p.btn>a:after{position: absolute;top: 50%;right: 20px;display: block;content: '';width: 8px;height: 8px;margin-top: -4px;border-top: 1px solid #fff;border-right: 1px solid #fff;-webkit-transform: rotate(45deg);transform: rotate(45deg);}
#contents p.btn>a:hover {text-decoration: none;background: #1166bb;}

@media screen and (max-width:767px){
#contents .basic-table th {width: auto;}

}

#contents .basic-table._small :is(th, td) {
  padding: 5px 10px;
}